/* Définition de règle */
@charset "iso-8859-1";


A:link {color: #800000}

A:active {color: #800000}

A:visited {color: #804040}

BODY.main {background-color: #faf6eb; color: #885100; font-family:  arial, helvetica ; font-size: 8pt}

BODY.main1 {background-color: #faf6eb; color: #885100; font-family:  comic sans ms ; font-size: 8pt}

TD.month {background-color: #660000; color: #ffcc99; font-family:  arial, helvetica; font-weight: bold; text-align: center}

TABLE.event {background-color: #ffcc99; font-family:  arial, helvetica; text-align: left}

TD.t-event {background-color: #FFEBBD; color: #885100; font-family: arial, helvetica ; font-size: 10pt;font-weight: bold; text-align: center}

TD.t-date {background-color: #FFCC99; color: #885100; font-family: verdana ; font-size: 7pt;font-weight: bold; text-align: left}

/* Fin de la section de style généré par WebExpert le 24/07/2004 15:45:39 */
